summaryrefslogtreecommitdiffstats
path: root/abrt.init
diff options
context:
space:
mode:
authorKarel Klic <kklic@redhat.com>2010-02-09 15:05:27 +0100
committerKarel Klic <kklic@redhat.com>2010-02-09 15:05:27 +0100
commit43cc8f98f400f063772ff680e5798f664f9acb41 (patch)
tree3759eebf7d554894dec5397b152e399957ced3b0 /abrt.init
parentdc9b75d9a4c5e50a8c1db5d7aa2430cc1bc6fa56 (diff)
parentea11e91fd0ddfa51568e9d52e7ce0dc19971c745 (diff)
Merge branch 'master' of ssh://git.fedorahosted.org/git/abrt
Diffstat (limited to 'abrt.init')
-rw-r--r--abrt.init10
1 files changed, 8 insertions, 2 deletions
diff --git a/abrt.init b/abrt.init
index 6256767..c286c64 100644
--- a/abrt.init
+++ b/abrt.init
@@ -11,7 +11,7 @@
# Default-Stop: 0 1 2 6
# Default-Start: 3 5
# Short-Description: start and stop abrt daemon
-# Description: Listen and dispatch crash events
+# Description: Listen to and dispatch crash events
### END INIT INFO
# Source function library.
@@ -21,12 +21,18 @@ LOCK="/var/lock/subsys/abrtd"
RETVAL=0
#
+# Set these variables if you are behind proxy
+#
+#export http_proxy=
+#export https_proxy=
+
+#
# See how we were called.
#
check() {
# Check that we're a privileged user
- [ `id -u` = 0 ] || exit 4
+ [ "`id -u`" = 0 ] || exit 4
# Check if abrt is executable
test -x $ABRT_BIN || exit 5